html {
  scrollbar-width: none; /* Firefox */
}

body::-webkit-scrollbar,
html::-webkit-scrollbar {
  display: none; /* Chrome, Edge, Safari */
}
@media screen and (min-width: 1025px) and (max-width: 1439px) {
  .gnav .section-inner {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
  }
  [data-id='nav09'] .gnav_subNav,
  [data-id='nav07'] .gnav_subNav {
    padding-bottom: 0;
  }
  .gnav .normal-gnav {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  [data-id='nav09'] .gnav_subNav,
  [data-id='nav07'] .gnav_subNav {
    padding-bottom: 0;
  }
  .gnav .normal-gnav {
    padding-bottom: 18vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  [data-id='nav09'] .gnav_subNav,
  [data-id='nav07'] .gnav_subNav {
    padding-bottom: 0;
  }
  .gnav .normal-gnav {
    padding-bottom: 5vw;
  }
}
